# Uses of Class
com.fasterxml.jackson.datatype.jdk8.LongStreamSerializer

Packages that use LongStreamSerializer
Package
Description
com.fasterxml.jackson.datatype.jdk8

## Uses of LongStreamSerializer in com.fasterxml.jackson.datatype.jdk8

Fields in com.fasterxml.jackson.datatype.jdk8 declared as LongStreamSerializer
Modifier and Type
Field
Description
`static final LongStreamSerializer`
LongStreamSerializer.`INSTANCE`
Singleton instance